#cookieLegislationInfo {
	width: 100%;
	background-color: rgba(0, 0, 0, .78);
	color: #fff;
	font-size: 11px;
	position: fixed;
	font-family: arial;
	left: 0;
	right: 0;
	bottom: 0;
	height: auto;
	z-index: 9999;
}

#cookieLegislationInfo .cookieTxt {
	float: left;
	height: 48px;
	margin-right: 20px;
	display: flex;
	align-items: center;
	font-weight: bold;
}

@media only screen and (max-width: 992px) {
	#cookieLegislationInfo .cookieTxt {
		width: 100%;
		margin: 0;
	}
}

#cookieLegislationInfo .cookieMoreInfo {
	float: left;
	cursor: pointer;
	text-align: center;
	margin: 10px 10px 10px 0;
	padding: 2px 12px;
	background-color: transparent;
	border: 1px solid transparent;
	border-color: #a2a2a2;
	border-radius: 4px;
	transition: all .15s ease-in-out;
}

#cookieLegislationInfo .cookieAccept,
#cookieLegislationInfo .cookieDecline {
	float: left;
	cursor: pointer;
	text-align: center;
	margin: 10px 10px 10px 0;
	padding: 2px 12px;
	background-color: #a2a2a2;
	border: 1px solid transparent;
	border-radius: 4px;
	transition: all .15s ease-in-out;
}

#cookieLegislationInfo .cookieClose {
	width: 20px;
	height: 20px;
	float: right;
	cursor: pointer;
	background-image: url(../../images/cookieScript/closeButton.png);
	margin: 13px 15px 13px 0;
}

#cookieLegislationInfo .cookieInfoWrapper {
	max-width: 850px;
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
}

#cookieLegislationBadge {
	position: fixed;
	left: 15px;
	bottom: 0;
	font-family: arial;
	font-size: 11px;
	color: #fff;
	cursor: pointer;
	z-index: 9999;
	background-color: #343a40;
	box-shadow: 0px -3px 1rem rgba(0, 0, 0, .075);
	padding: 6px 12px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}

/* Overlay for blocked items */
.cookieScriptBlockedContent,.cookieScriptBlockedContentByScript {
	background-image: url( ../../images/cookieScript/contentBlocked.jpg );
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	display: inline-block;
	min-width: 100px;
	min-height: 100px;
	max-width:100%;
}
.cookieScriptBlockedContentByScript {width:100%;}
.cookieScriptBlockedContent iframe {
	visibility: hidden;
}